Subject: [Ieprep] RE: What next?, getting to the BCP deliverable.

From: "Folts, Harold" <[email-masked]>
Date: Fri, 12 Apr 2002 06:03:38 -0400

> -----Original Message-----
> From: Alistair Munro [mailto:[email-masked]]
> Sent: Thursday, April 11, 2002 2:55 AM
> To: Folts, Harold
> Cc: [email-masked]
> Subject: What next?, getting to the BCP deliverable.
> 
> 
> Hi Hal,
> 
> Finding myself becalmed in an airport again, I have been through the 
> drafts from Fred, yourself and Ken C. a few more times. I was 
> wondering 
> how to move forward. From my point of view, there are two 
> things I need: 
> functional/service requirements from the ETS side (your draft), and 
> solutions from the IP side (Fred's draft). I like very much 
> your A. - K 
> paragraphs in section 4 as a list of requirements for the ETS 
> - this is 
> my interpretation at least, I don't know if others see it that way. 
> Would it be a good idea to add a list of solutions to each, based 
> roughly on Fred's draft plus some the results of current discussions, 
> plus additions where topics aren't covered (Ken's document 
> contains some 
> useful stuff), aiming for the BCP deliverable?
> 

Alistair,

That list of A-K eleven requirements seems to have been well agreed upon in
all the groups that I work with. There have been no suggestions to expand it
so far, but I am always open to additional thoughts. I agree that the next
step should be to fill in solutions for each. Not all items have been
addressed yet, but many are being worked in a number of standards
development groups including the IETF. Your input and contribution to this
will be most welcome.

Hal

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep